package com.yeejoin.amos.boot.module.cylinder.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum TagTypeEnums {

    other("其他", "other"),
    electronicLabelCodeNumber("电子标签", "electronicLabelCodeNumber"),
    qrcodeNumber("二维码", "qrcodeNumber");

    private String name;
    private String key;

}
